Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005415 [JEDI VCL] 00 JVCL Components block always 2010-11-23 09:37 2012-02-29 16:53
Reporter FraMixer View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.40
Summary 0005415: TJvThreadTimer hangs on toggle from enabled to disable
Description TJvThreadTimer hangs if one
disables it in OnTimeEvent.
See attached code.
Additional Information Delphi 7 (pro)
Tags No tags attached.
Attached Files zip file icon TJvThreadTimer_bug.zip [^] (1,657 bytes) 2010-11-23 09:37

- Relationships

-  Notes
(0018171)
AHUser (developer)
2010-11-27 12:03

Fixed in svn revision 12900

- Issue History
Date Modified Username Field Change
2010-11-23 09:37 FraMixer New Issue
2010-11-23 09:37 FraMixer File Added: TJvThreadTimer_bug.zip
2010-11-27 12:03 AHUser Note Added: 0018171
2010-11-27 12:03 AHUser Status new => resolved
2010-11-27 12:03 AHUser Fixed in Version => Daily / SVN
2010-11-27 12:03 AHUser Resolution open => fixed
2010-11-27 12:03 AHUser Assigned To => AHUser
2012-02-29 16:53 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker